Netflix menampilkan pesan 'Aplikasi ini tidak kompatibel dengan perangkatmu'.

Saat mencoba men-download aplikasi Netflix, pesan ini mungkin muncul di perangkat Android:

Aplikasi ini tidak kompatibel dengan perangkatmu.

Perangkat dengan Android versi lama atau tidak besertifikasi Play Protect tidak bisa men-download dari Play Store. Kamu mungkin bisa menginstal versi sederhana aplikasi langsung dari Netflix jika tidak bisa men-download-nya dari Play Store.

Untuk perangkat dengan Android versi modifikasi, ikuti langkah dukungan Google untuk Mengatasi masalah terkait status sertifikasi Play Protect.

Untuk menginstal aplikasi dari Netflix, perangkat harus menggunakan versi Android antara 4.4.2 hingga 7.1.2.

Menggunakan perangkat yang ingin diinstal Netflix:

  1. Ketuk Pengaturan.

  2. Ketuk Keamanan.

  3. Ketuk kotak di samping Sumber Tidak Diketahui: Izinkan pemasangan aplikasi dari sumber selain Play Store.

  4. Ketuk OK untuk mengonfirmasi perubahan tersebut.

  5. Download aplikasi Netflix.

  6. Untuk menemukan download, geser ke bawah dari bagian atas layar.

  7. Ketuk file, lalu ketuk Instal.

  8. Setelah aplikasi Netflix diinstal, kembali ke layar utama dan buka Netflix.

    Catatan:
    Untuk mengubah kembali pengaturan, ikuti langkah 1–4 lagi.

Artikel Terkait